<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b8681ebac85700a01932eb6a03f480b0">
  <dict>
    <!--2023-02-11 10:05:02.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
